@charset "utf-8";
/* $Id: -1 */

#ffLeftNavCoupon {
	background:url(Bonus-Coupon.jpg) top left no-repeat;
	height:115px;
	width:100px;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	color:#FFFFFF;
	margin:20px auto 0 auto;
	padding-top:60px
}		

#ffLeftNavCoupon p span {
	font-size:14px;	
	font-weight:bold;
}

#ffLeftNavCoupon img {
	margin:5px 0 4px auto
}